Docs Rizler

Lessons

Get Lesson

GEThttps://app.rizzdial.com/api/knowledge-hub/lessons/{id}
Get Lesson
curl --request GET \
  --url https://app.rizzdial.com/api/knowledge-hub/lessons/<id> \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "MQ==",
    "title": "Sample"
  },
  "success": true
}

Get Lesson#

One lesson. Includes media ordered by sort_order. Requires manage-knowledge-hub-lessons.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 id from the matching list or builder. A raw numeric id is also accepted.

curl --request GET \
  --url https://app.rizzdial.com/api/knowledge-hub/lessons/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject

Lesson with base64 id